class CreatePartnerManagers < ActiveRecord::Migration[5.2]
  def change
    create_table :partner_managers do |t|
      t.references :user
      t.references :partner
      t.references :partner_manager_group

      t.timestamps
    end
  end
end
